Bug 1276375 - Replication worker validation passes, worker fails w/ "Replication configuration is invalid." if port not set
Replication worker validation passes, worker fails w/ "Replication configurat...
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance (Show other bugs)
Unspecified Unspecified
unspecified Severity medium
: GA
: 5.5.0
Assigned To: Tim Wade
Alex Newman
Depends On:
  Show dependency treegraph
Reported: 2015-10-29 10:47 EDT by Alex Newman
Modified: 2015-12-08 08:42 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2015-12-08 08:42:04 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 3 Tim Wade 2015-11-04 13:00:02 EST
PR: https://github.com/ManageIQ/manageiq/pull/5284
Comment 7 errata-xmlrpc 2015-12-08 08:42:04 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.